#!/bin/bash

dir=$(pwd)
echo $dir

tmux new -s 'compile' -d 'fish'
tmux new -s 'main' -d 'fish'

cd $dir/ked/csl/stm32f042/Src/
tmux new -s 'src' -d 'fish'

cd $dir/ked/csl/stm32f042/Device/
tmux new -s 'device' -d 'fish'

cd $dir/ked/csl/interfaces/
tmux new -s 'interface' -d 'fish'

tmux a -t compile
